[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][System Information]
Pos=60,60
Size=363,294

[Window][Gamepad and Joystick]
Pos=60,60
Size=232,77

[Window][Sprite Lists]
Pos=-28,55
Size=648,453

[Window][Audio Settings]
Pos=87,7
Size=382,453

